﻿@charset "utf-8";
@media print, screen and (max-width: 768px) {
/* ==========================================================================
    /cpse/fsp/resources/css/overwrite.css
========================================================================== */
#h-header {
  border-top-width: 5px;
}
#h-header #h-wrap {
  width: 100%;
  height: 100px;
}
#h-header.box-shadow {
  z-index: 999;
}
#h-header #h-wrap #fontsize {
  display: none;
}
#h-header #h-wrap #h-title {
  width: 100%;
  max-width: 160px;
  height: auto;
  top: 10px;
  left: 10px;
}
#h-header #h-wrap #h-title a,
#h-title a img {
  width: 100%;
  height: auto;
}
#h-header #h-wrap #h-title2 {
  top: 10px;
  right: 10px;
}
#h-header #h-wrap #siteSearch {
  width: 95%;
  height: 35px;
  margin: 0 auto;
  top: 50px;
  right: 0;
  left: 0;
}
#h-header #h-wrap #siteSearch .searchText {
  width: calc(100% - 120px);
}
#h-header #h-wrap #siteSearch #searchBtn {
  position: absolute;
  right: 0;
}

/*----------------FOOTER----------------*/
#f-footer {
  padding: 10px;
  height: auto;
  line-height: 1.7;
}
#footer_menu li {
  margin-left: 0;
  margin-right: 16px;
}
#page-top a {
  width: 36px;
  height: 36px;
}
#page-top a::after {
  right: 12px;
  width: 12px;
  height: 12px;
}

/* ==========================================================================
   /cpse/fsp/css/layout.css
========================================================================== */
/*----------------全体----------------*/
body {
  font-size: 1.5rem;
}
#contents {
  width: 100%;
}

/* tittle */
h2 {
  width: 100%;
  padding: 20px 10px;
  font-size: 2.4rem;
}
h2.non {
  padding: 10px 0;
}
h2.non.oldTtl {
  font-size: 180%;
}
h2.jisedai img {
  padding: 0 10px;
}

/*----------------header----------------*/
#header {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  z-index: 999;
  background: #FFF;
}
#header h1 {
  width: 100%;
  padding: 20px 20px 20px 10px;
}
#header h1 img {
  width: 100%;
  max-width: 300px;
}

/*----------------gmenu----------------*/
#gmenu ul {
  display: none;
  position: fixed;
  top: 175px;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding: 20px 10px;
  background: #008000;
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.2);
  z-index: 300;
  overflow-y: scroll;
}
#gmenu li {
  width: 100%;
  height: auto;
  border-right: none;
}
#gmenu li br {
  display: none;
}
#gmenu li a {
  position: relative;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding: 20px;
  color: #FFF;
  border-bottom: none;
  font-size: 100%;
}
#gmenu li a:hover,
.home #gmenu li.nav_home a,
.about #gmenu li.nav_about a,
.kikaku #gmenu li.nav_kikaku a,
.kikan #gmenu li.nav_kikan a,
.youshiki #gmenu li.nav_youshiki a,
.info #gmenu li.nav_info a {
  border-bottom: none;
  font-weight: bold;
  color: #B9B92D;
  background: #063a06;
}
#gmenu li a:after {
  position: absolute;
  right: 16px;
  top: 40%;
  display: block;
  content:"";
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#gmenu li a:before,
#gmenu li a:hover:after,
.home #gmenu li.nav_home a:after,
.about #gmenu li.nav_about a:after,
.kikaku #gmenu li.nav_kikaku a:after,
.kikan #gmenu li.nav_kikan a:after,
.youshiki #gmenu li.nav_youshiki a,
.info #gmenu li.nav_info a:after {
  display: none;
}

/*スマホ用メニューボタン*/
.menu_trigger {
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  background: none;
  border: none;
  text-indent: -900em;
  cursor: pointer;
  outline: none;
  z-index: 999;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
.menu_trigger span {
  position: absolute;
  left: 0;
  right: 0;
  display: inline-block;
  width: 24px;
  height: 3px;
  margin: 0 auto;
  -webkit-transition: all .4s;
  transition: all .4s;
  background-color: #008000;
}
.menu_trigger span:nth-of-type(1) {
  top: 6px;
}
.menu_trigger span:nth-of-type(2) {
  top: 15px;
}
.menu_trigger span:nth-of-type(3) {
  right: 4px;
  left: auto;
  bottom: 6px;
  margin: 0;
}
.menu_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.menu_trigger.active span:nth-of-type(2) {
  -webkit-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
  top: 13px;
}
.menu_trigger.active span:nth-of-type(3) {
  opacity: 0;
}
.menu_trigger img {
  position: absolute;
  top: 30px;
  right: 2px;
  width: 28px;
  height: auto;
}
.layer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
  z-index: 200;
}
.fixbody {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

/*----------------共通----------------*/
#main {
  width: 100%;
  min-height: auto;
}
#main .text {
  padding: 0 10px 20px;
}

/* パンくず */
#cate {
  padding: 8px 6px;
  font-size: 1.2rem;
}

.img {
  padding: 10px;
}
.img img {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: 0 auto;
}

/*----------------index----------------*/
#top_image img {
  width: 100%;
  height: auto;
}
.table_info {
  width: 100%;
}
.table_info th,
.table_info td {
  display: block;
  width: 100%;
}
.table_info td {
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #D3D3D3;
}
.table_info td.info {
  margin-bottom: 0;
  padding-bottom: 5px;
  border-bottom: none;
}





/*----------------kikaku----------------*/
.boshu th:first-child {
  width: 7em;
}
.boshu th, .boshu td {
  padding: 10px;
}

.kikakuTable {
  word-break : break-all;
}
.boshu th.kikakuTable1 {
  width: 6em;
}
.boshu th.kikakuTable2 {
  width: 9em;
}



}/*@media(max-width: 768px)*/

/*----------------youkou----------------*/
#main {
  width: 100%;
  min-height: auto;
}
#main .text {
  padding: 0 10px 20px;
}

/* パンくず */
#cate {
  padding: 8px 6px;
  font-size: 1.2rem;
}

.img {
  padding: 10px;
}
.img img {
  width: 100%;
  max-width: 700px;
  height: auto;
  margin: 0 auto;
}

